<?php

$site['structure']  	= 'PopojiCMS';
$site['ver']        	= '1.0';
$site['build']      	= '1';
$site['release']    	= '7 Juni 2013';

$site['title']      	= "PopojiCMS - Buat Sendiri Rasa Webmu";
$site['url']     	 	= "http://localhost/popojicms/";
$site['adm']  		 	= "{$site['url']}po-admin/";
$site['con']     	 	= "{$site['url']}po-content/";
$site['lib']  		 	= "{$site['url']}po-library/";

$dir['root']        	= "D:/wamp/www/popojicms/"; 
$dir['adm']         	= "{$dir['root']}po-admin/";
$dir['con']         	= "{$dir['root']}po-content/";
$dir['lib']         	= "{$dir['root']}po-library/";

define('PO_DIRECTORY_PATH_ADM', $dir['adm']);
define('PO_DIRECTORY_PATH_CON', $dir['con']);
define('PO_DIRECTORY_PATH_LIB', $dir['lib']);

$db['host']          	= "localhost";
$db['sock']          	= "";
$db['port']          	= "";
$db['user']          	= "root";
$db['passwd']			= "";
$db['db']				= "popojicms";

define('DATABASE_HOST', $db['host']);
define('DATABASE_SOCK', $db['sock']);
define('DATABASE_PORT', $db['port']);
define('DATABASE_USER', $db['user']);
define('DATABASE_PASS', $db['passwd']);
define('DATABASE_NAME', $db['db']);

if (version_compare(phpversion(), "5.3.0", ">=")  == 1)
	error_reporting(E_ALL & ~E_NOTICE & ~E_DEPRECATED);
else
	error_reporting(E_ALL & ~E_NOTICE);
  
if (file_exists( $dir['root'] . 'po-install' )){
$ret = <<<EOJ
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
		<head>
			<title>PopojiCMS Installation</title>
			<link href="{$site['url']}po-install/css/general.css" rel="stylesheet" type="text/css" />
			<link href='{$site['url']}po-install/images/favicon.png' rel='icon' />
			<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		</head>
		<body>
			<p>&nbsp;<?p>
			<div id="main">
				<div id="header"></div>
				<p>&nbsp;<?p>
				<div id="content">
					<div class="install_text">{$site['structure']} {$site['ver']} release {$site['release']}</div>
					<div class="installed_pic">
						<img alt="{$site['structure']} {$site['ver']}" src="{$site['url']}po-install/images/popojicms_installed.png" />
					</div>
				</div>
				<div class="installed_text">
					Anda telah berhasil menginstall PopojiCMS silahkan remove 'install' directory
				</div>
			</div>
		</body>
	</html>
EOJ;
echo $ret;
exit();
}

?>